@media (min-width: 1200px) {
	.container {
		width: 1104px;
	}
}

@media only screen and (max-width: 1199px) {
	.navWrap .navbar-right {
		padding: 21px 0px 0 0;
		max-width: 568px;
	}
	.navWrap .navbar-nav > li {
		margin: 0 15px 0 0;
	}
	.contentWrap {

		padding: 15px 35px 17px 15px;
	}
	.no a{ font-size: 16px; }

}


@media only screen and (max-width: 1024px) {
	.navWrap .navbar-default .navbar-nav > li > a {
		font-size: 14px;
	}
}

@media only screen and (max-width: 991px) {
	.navWrap .navbar-nav > li {
		margin: 0 10px 0 0;
	}
	.no a {
		font-size: 14px;
		padding: 9px 5px;
	}
	.navWrap .navbar > .container .navbar-brand, .navWrap .navbar > .container-fluid .navbar-brand {
		width: 150px;

	}
	.navWrap .navbar-right {
		padding: 15px 0px 0 0;
		max-width: 438px; 
	}
	.no {
		padding: 3px 0;
	}
	.contentWrap {
		margin: 300px 0 0;
		padding: 15px 36px 15px 15px;
	}
	.specialBlock {
		margin-left: 10px;
	}
	.contentWrap p {
		font-size: 22px;
		line-height: 30px;
	}
	.contentWrap h3 {
		margin: 20px 0 24px;
	}
	.functionBlock ul li {
		margin: 29px 0px 4px;
	}
	.functionBlock ul li a {
		width: 220px;
	}
	.rightCol {
		padding: 0px 0 0 0px;
	}
	.colWrap ul li {

		margin: 6px 0px 0 0;
		font-size: 14px;
	}
	.navWrap .navbar-brand {
		max-width: 150px;
	}
	.navWrap {
		padding: 0px 20px 0px;
	}

}
@media only screen and (max-width: 767px) {
	.no {
		padding: 3px 0;
		position: absolute;
		top: 0;
		right: 0;
	}
	.navbar-default .navbar-toggle {
		border-color: #baa079;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 999;
		margin-right: 0;
	}
	.no {
		padding: 3px 0;
		position: fixed;
		top: 24px;
		right: 100px;
	}
	.navWrap .container-fluid {
		padding-left: 10px;
		padding-right: 10px;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #baa079;
	}
	.navWrap .navbar-right {
		padding: 18px 0 0;
		margin: 0;
		max-width: 100%; 
		overflow: hidden;
	}
	.navWrap .navbar-nav > li {
		margin: 0;
		border-bottom: #434141 dashed 1px;
		padding: 8px 0px;
	}
	.navWrap .navbar-nav > li:last-child {
		border: none;
		padding-bottom: 0;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border-color: #e7e7e7;
		border: none;
		box-shadow: none;
		-webkit-box-shadow: none;
	}
	.slidercontent {
		top: 0;
		margin: 0;
	}
	.contentWrap {
		margin: 110px 0 0;
	}
	.contentWrap p {
		font-size: 16px;
		line-height: 26px;
	}
	.functionBlock ul li a {
		width: 185px;
	}
	.footernav ul li {
		font-size: 14px;
	}
	.members .rightCol {
		padding: 0;
	}
	.formWrap {
		max-width: inherit;
	}
	.innerHeader .no {
		padding: 0px 0;
		top: 19px;
	}
	.img {
		margin: 0 0 30px;
	}
	.open .rightCol {
		padding: 0px 0 0 0;
	}
	.galleryImg {
		margin: 12px auto;
		max-width: 256px;
	}
	.weeklySpecial {
		max-width: 532px;
	}
	.navWrap {
		padding: 0px;
	}
	.navWrap .navbar-default .navbar-toggle{ border:none;}
	.navWrap a.navbar-brand {
		margin-left: 0;
		height: inherit;
		padding: 0;
		position: relative;
		z-index: 99;
	}
	.navWrap .navbar-default .navbar-nav > li > a{ font-size: 18px; }
	.navWrap .container-fluid{ padding: 0px; }
	.innerbanner{
		min-height: 250px !important;
	}
	.bannerContent{
		    padding: 115px 0 0;
	}
	.bannerContent h2{
		 font-size: 40px;
         line-height: 60px;
	}
}

@media only screen and (max-width: 658px) {
	.contentWrap {
		margin: 95px 0 0;
	}
}

@media only screen and (max-width: 600px) {
	.contentWrap p {
		font-size: 14px;
		line-height: 20px;
	}
	.contentWrap h3 {
		margin: 0px 0 5px;
	}
	header {
/* 		position: relative; */
	}
	.contentWrap {
		margin: 20px 0 0;
	}
	.functionBlock ul li {
		margin: 30px 0 0;
		font-size: 15px;
	}
	.functionBlock ul li a {
		width: inherit;
		padding: 14px 15px;
	}
	.footernav ul li {
		display: block;
		margin: 10px 0 0;
	}
	.footernav ul li+li:before {
		display: none;
	}
	footer {
		padding: 20px 0 0;
	}
	.copyrightWrap {
		padding-right: 25px;
	}
	header.innerHeader {
		position: absolute;
	}
	header.innerHeader.affix {
		position: fixed;
	}
	.desc {
		padding: 20px 10px;
	}
	.weeklySpecial .col-xs-6 {
		width: 100%;
	}
	.weeklySpecial {
		max-width: 255px;
		margin: 30px auto 0;
	}
	.desc {
		min-height: inherit;
	}
	.overlay:before {

		height: 45px;
	}
}

@media only screen and (max-width: 480px) {
	.no {
		right: 62px;
	}
	.no a {
		font-size: 12px;
		padding: 8px 5px;
	}
	.navWrap .navbar > .container .navbar-brand, .navWrap .navbar > .container-fluid .navbar-brand {
		width: 130px;
	}
	.sliderWrap [class*='col-'] {
		width: 100%;
	}
	.specialBlock {
		max-width: 215px;
	}
	.slidercontent {
		position: relative;
	}
	.contentWrap p {
		color: #000;
	}
	.contentWrap h3 {
		color: #000;
	}

	.specialBlock {
		margin: 20px;
		max-width: inherit;
	}
	.specialBlock h4 {
		margin: 20px 0;
		color: #000;
	}
	.contentWrap {
		padding: 15px 0;
		text-align: center;
	}
	.specialBlock .flex-direction-nav .flex-prev, .specialBlock .flexslider:hover .flex-direction-nav .flex-prev {
		left: -40px;
	}
	.functionBlock h2 {
		font-size: 20px;
	}
	.functionBlock ul li a {
		width: 100%;
	}
	.functionBlock ul li {
		display: block;
		margin: 15px 0 0;
	}
	.colWrap ul li a {
		padding: 9px 5px;
	}
	.colWrap ul li {
		margin: 6px 0px 0 0;
		font-size: 14px;
	}
	.bannerContent h2 {
		font-size: 40px;
	}
	.textWrap p big {
		font-size: 18px;
		line-height: 24px;
	}
	footer p {
		font-size: 13px;
	}
	.functionBlock {
		padding: 25px 0;
	}
}

/*--------- 24-07-19 ---------*/
@media all and ( max-width: 1150px ) {
	.specialBlock-row .owl-carousel .owl-nav .owl-prev, 
	.specialBlock-row .owl-carousel .owl-nav .owl-next {
		top: 36%;
	}	
}
@media all and ( max-width: 767px ) {
	.introblock {
		padding: 45px 0 55px 0;
	}
	.special-full-area .contentWrap h2, 
	.functionBlock h2, 
	.introblock h2 {
		margin-bottom: 22px;
		font-size: 25px;
	}
	.special-full-area .contentWrap p, 
	.functionBlock p, 
	.introblock p {
		font-size: 17px;
		line-height: 25px;
	}
	.special-full-area {
		padding-top: 32px;
		padding-bottom: 0px;
	}
	.functionBlock {
		padding-top: 48px;
		padding-bottom: 70px;
	}
	.special-item-content {
		padding-top: 20px;
	}
	.special-full-area .special-item-content h4 {
		font-size: 16px;
	}
	.special-full-area .special-item-content p {
		font-size: 17px;
	}
}
@media all and ( max-width: 580px  ) {
	.specialBlock-row .owl-carousel .owl-nav .owl-next {
		background-position: -16px center;
	}
	.specialBlock-row .owl-carousel .owl-nav .owl-prev, 
	.specialBlock-row .owl-carousel .owl-nav .owl-next {
		width: 16px;
		height: 24px;
		top: 32%;
		background-size: 30px 24px;
	}
}
@media all and ( max-width: 480px  ) {
	.special-full-area .contentWrap h2, .functionBlock h2, .introblock h2 {
		font-size: 21px;
		margin-bottom: 18px;
	}
	.specialBlock-row ul { padding: 0 25px; }
	.specialBlock { margin: 0 !important; }
	.specialBlock-row .owl-carousel .owl-nav .owl-prev, 
	.specialBlock-row .owl-carousel .owl-nav .owl-next {
		top: 35%;
	}
}
